RubyGems Navigation menu

mack-localization 0.8.0.101

Localization support for Mack Framework

Gemfile
          gem 'mack-localization', '~> 0.8.0.101'
  
  
  
  
  
  
  

install
          gem install mack-localization -v 0.8.0.101
  
  
  
  
  
  
  

Total downloads 24,630

For this version 1,440

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3.1 - January 27, 2009 (151 KB)
  2. 0.8.3 - January 18, 2009 (151 KB)
  3. 0.8.2 - November 30, 2008 (151 KB)
  4. 0.8.1 - October 26, 2008 (11.5 KB)
  5. 0.8.0.101 - October 11, 2008 (11 KB)
Show all versions (17 total)